# Slot: street_address


_The v:street-address property specifies the street address of a postal address._



URI: [https://$BASE_URL$/abc-data/:street_address](https://$BASE_URL$/abc-data/:street_address)



<!-- no inheritance hierarchy -->




## Applicable Classes

| Name | Description | Modifies Slot |
| --- | --- | --- |
[Address](Address.md) |  |  no  |
[LegalAddress](LegalAddress.md) |  |  no  |
[HeadquarterAddress](HeadquarterAddress.md) |  |  no  |







## Properties

* Range: [String](String.md)





## Identifier and Mapping Information







### Schema Source


* from schema: https://$BASE_URL$/abc-data




## LinkML Source

<details>
```yaml
name: street-address
description: The v:street-address property specifies the street address of a postal
  address.
title: street address
from_schema: https://$BASE_URL$/abc-data
rank: 1000
alias: street_address
owner: Address
domain_of:
- Address
range: string
required: false

```
</details>